#stripe_ach {
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.6);
	z-index: 9999;
	height: 100%;
	width: 100%;
	overflow-x: scroll;
	display: none;	
}

#stripe_ach .col-md {
	width: 49%;
	float: left;
}

#stripe_ach .col-md.col-left {
	margin-right: 7px;
}

#stripe_ach .select-type {
	background-color: #fff;
	border: none;
	height: 37px;
}

.ach-nav-close {
	width: 25px;
    height: 25px;
    background-image: url(https://checkout.stripe.com/m/lib/images/close-92c55061a525a3968b1c5de765affb82.png);
    background-size: 17px;
    background-position: 4px 4px;
    background-repeat: no-repeat;
    cursor: pointer;
    position: absolute;
    right: 6px;
    top: 6px;
}

#stripe_ach .frame-inner,
#stripe_ach .stripe-wrap {
	width: 440px;
}

#stripe_ach p {
	font-size: 13px;
	line-height: 1.2;
}

#stripe_ach .form-wrap {
	min-height: 410px;
}

#stripe_ach .second-step.show-step,
#stripe_ach .confirmation-step.show-step,
#stripe_ach .confirm-donation-step.show-step {
	display: block;
}

/*#stripe_ach .first-step,*/
#stripe_ach .second-step,
#stripe_ach .confirmation-step,
#stripe_ach .confirm-donation-step {
	display: none;
}

#stripe_ach .confirm-donation-step {
    position: relative;
    margin-bottom: -33px;
}

#stripe_ach .form-wrap.last-step {
	min-height: 110px;
}

#stripe_ach .form-wrap.confirm-step {
	min-height: 330px;
}

#stripe_ach .form-wrap.confirm-step.error {
	min-height: 380px;
}

#stripe_ach .form-wrap.confirm-donate-step {
	min-height: 180px;
}

#stripe_ach .inner-form {
	/* width: 228px; */
	width: auto;
}

#stripe_ach .form-foot {
	padding-top: 15px;
}

/* #stripe_ach .fieldset {
	margin: 10px !important;
} */

.verify-link {
	font-size: 12px;
	padding-top: 20px;
}

#stripe_ach .error-msg {
	display: none;
    font-size: 12px;
    color: #e08f8f;
}

#stripe_ach .fieldbox {
    display: block;
    margin-top: 15px;
    font-size: 12px;
    line-height: 1.2;
}

#stripe_ach .fieldbox input {
	display: inline-block;
	vertical-align: top;
}

.required-label {
    position: absolute;
    top: -17px;
    right: 6px;
    font-size: 10px;
}

#stripe_ach .fieldbox span {
    display: inline-block;
    width: 87%;
}

#stripe_ach .fieldinput {
	padding: 10px !important;
}

#stripe_ach label {
    font-size: 12px;
    padding: 10px;
    position: relative;
    top: 5px;
}

#stripe_ach #error-message {
	font-size: 12px;
    margin-top: 20px;
    display: inline-block;
    font-style: italic;
    opacity: 0.5;
    line-height: 1.2;
}

@media (max-width: 425px) {

	#stripe_ach .frame-inner,
	#stripe_ach .stripe-wrap {
		width: 400px;
	}

	#stripe_ach .col-md {
		width: 48.93%;
	}

}

@media (max-width: 375px) {

	#stripe_ach .frame-inner,
	#stripe_ach .stripe-wrap {
		width: 350px;
	}

	#stripe_ach .col-md {
		width: 100%;
		float: none;
	}

	#stripe_ach .col-md.col-left {
		margin-right: 0;
	}

	#stripe_ach .form-wrap {
		min-height: 560px
	}

}

@media (max-width: 320px) {

	#stripe_ach .frame-inner,
	#stripe_ach .stripe-wrap {
		width: 300px;
	}

}